package com.izouma.dingdong.enums;

public enum BannerType {
    TOP("顶部"),
    AREA("优惠专区"),
    CATEGORY("分类下banner");

    private String description;

    BannerType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
